---     
tags: 
  - Frames
description: Returns a list of frames within databases that are enabled.  The user must be an admin.
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: path
    name: database
    type: string
    required: true
  - in: path
    name: frame_id
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      properties:
        sample_point:
          type: string
          example: 'uk'
        frame_id:
          type: string
          example: '000A_0_0'
        sample_point:
          type: object
          example: { "coordinates": [-0.43140631914138794, 51.426265716552734], "dates": [20230101, 20230102], "displacements": [1.1, 1.2], "id": "000A_0_0_312_340"}
  204:
    schema:
      type: object

  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'User not authorised'

